Loading...
Searching...
No Matches
bsp_face_t Struct Reference

`#include <OgreQuake3Types.h>`

## Public Attributes

float | bbox [6]
int | elem_count
int | elem_start
int | lm_offset [2]
int | lm_size [2]
int | lm_texture
int | mesh_cp [2]
float | normal [3]
float | org [3]
int | shader
int | type
int | unknown
int | vert_count
int | vert_start

## Member Data Documentation

## shader

int bsp_face_t::shader

## unknown

int bsp_face_t::unknown

## type

int bsp_face_t::type

## vert_start

int bsp_face_t::vert_start

## vert_count

int bsp_face_t::vert_count

## elem_start

int bsp_face_t::elem_start

## elem_count

int bsp_face_t::elem_count

## lm_texture

int bsp_face_t::lm_texture

## lm_offset

int bsp_face_t::lm_offset[2]

## lm_size

int bsp_face_t::lm_size[2]

## org

float bsp_face_t::org[3]

## bbox

float bsp_face_t::bbox[6]

## normal

float bsp_face_t::normal[3]

## mesh_cp

int bsp_face_t::mesh_cp[2]

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h